@charset "utf-8";
/* CSS Document */

.teksti_kentta {
	text-align:left;
	font-size:13px;	
	float: left;
	width: 350px;
	font-size:12px;
}

.textarea_kentta_etu {
	text-align:left;
	font-size:13px;	
	float: left;
	width: 350px;
	font-size:12px;
	color: #999999;
}
.textarea_kentta {
	text-align:left;
	font-size:13px;	
	float: left;
	width: 350px;
	font-size:12px;
    color: #000000;
}

.option_kentta {
	text-align:left;
	font-size:13px;	
	float: left;
	width: 350px;
	font-size:12px;
}

.rivi {
	width: 600px;
	float: left;
	margin-bottom: 10px;
}

.riviots {
	font-weight: bold;	
	font-size:12px;
}

.label {
	width: 200px;
	float: left;
	font-size:12px;
}

.label2 {
	width: 200px;
	float: left;
	font-size:12px;
	font-weight: bold;
}